@charset "utf-8";

body{
    font-family: Arial, sans-serif;
    color:#ffffff;
    background: #035f5c;
    margin:0;
    width:100%;
    height:100%;
}
.wrapper{
    width:90%;
    margin-top:10%;
    margin-left:5%;
    margin-right:5%;
    text-align:center ;
}
@media only screen and (min-width: 768px) {
    .wrapper{
    width:50%;
    margin-top:10%;
    margin-left:25%;
    margin-right:25%;
    text-align:center;
}
}

@media only screen and (max-width: 768px) {
 .logo{
    width:100%;
    height:100px;
}
.logo img{
    width:200px;
    height:auto;
}
}

.title{
    font-size:36px;
}